body {
	font-family: arial, helvetica, sans-serif;
	font-size:0.8em;
	width: 100%;
	height: 87%;
	padding: 0;
	margin: 0;
	color: #445566;
	background-color: #ffffff;
	background-image: url(images/fade.jpg);
	background-repeat: repeat-x;
	background-position: top left;
	text-align: center;
	}



/* --------- FONTS --------- */

h3 {color: #445566; margin-top: 0;}

.hidden-text {
	visibility: hidden;
	z-index: 5px;
	margin:0;
	padding:0;
	line-height:0px;
	}

a {color: #445566;}
a:hover {color: #ffcc00;}

.email a {text-decoration: none;}

/* --------- LAYOUT ELEMENTS --------- */

#container {
	width: 775px;
	background-color: #ffffff;
	margin: auto;
	text-align: center;
	}

#column1 {
	width: 420px;
	height: 320px;
	border-right: 1px solid #445599;
	margin-top: 30px;
	margin-bottom: 30px;
	padding: 20px 20px 20px 0px;
	text-align: center;
	float: left;
	overflow: visible;
	}

html>body #column1 {width: 430px;}

#column2 {
	width: 250px;
	height: 320px;
	padding: 20px 20px 0px 0px;
	margin-top: 30px;
	float: right;
	overflow: visible;
	}

html>body #column2 {width: 270px;}

#column1a {
	width: 230px;
	border-right: 1px solid #445599;
	margin: 30px 0px 30px 50px;
	padding-right: 20px;
	text-align: left;
	float: left;
	overflow: visible;
	}

html>body #column1a {width: 300px;}

#column2a {
	width: 300px;
	margin-top: 30px;
	margin-bottom: 30px;
	padding: 0px 20px 0px 0px;
	text-align: left;
	float: right;
	overflow: visible;
	}

html>body #column2a {width: 320px;}

#column1b {
	width: 330px;
	border-right: 1px solid #445599;
	margin: 30px 0px 30px 10px;
	padding-right: 30px;
	text-align: left;
	float: left;
	overflow: visible;
	}

html>body #column1b {width: 340px; padding-right: 40px;}

#column2b {
	width: 265px;
	margin-top: 30px;
	margin-bottom: 30px;
	padding: 0px 0px 0px 0px;
	text-align: left;
	float: right;
	overflow: visible;
	}

html>body #column2b {width: 300px; padding: 0px 30px 0px 10px;}

#footer {
	text-align: center;
	font-size: smaller;
	width: 740px;
	padding-top: 20px;
	border-top: 1px solid #445599;
	clear: both;
	}

#footer a {text-decoration: none;}
#footer a:hover {color: #662200;}



/* --------- TABLE STYLES -------- */

.border-table {
	border-bottom: 1px solid #666666;
	border-left: 1px solid #666666;
	}

.border-cell {
	border-top: 1px solid #666666;
	border-right: 1px solid #666666;
	}

.row { background-color: #ffffcc;}



/* --------- NAVIGATION --------- */

#navcontainer ul {
	padding: 0;
	margin: 10px 0 0 0;
	list-style-type: none;
	color: #445599;
	width: 100%;
	text-align: center;
	}

#navcontainer li { display: inline; }

#navcontainer li a {
	font-size: 0.9em;
	text-decoration: none;
	color: #445599;
	padding: 0 1em;
	border-right: 1px solid #445599;
	}

#navcontainer li.noborder a {border-right: none;}

#navcontainer li a:hover {
	color: #eebb00;
	}
	
ul#navlist li a#current {
	padding-left: 25px;
	margin-left: 15px;
	background-image: url("images/starfish.gif");
	background-repeat: no-repeat;
	}

ul#subnavlist li a#current {
	color: #eebb00;
	font-weight: bold;
	}

.line {
	padding: 0;
	margin: 5px;
	width: 100%
	height: 1px;
	border-top: 1px solid #445599;
	}

ul.booking-list {margin: 20px 0 0 20px; padding: 0;}
.booking-list li {padding: 5px;}



/* --------- IMAGES --------- */

a:hover{font-weight:normal;}
	a.thumb-border:link img,
	a.thumb-border:visited img{border: 2px solid #445599;}
	a.thumb-border:focus img,
	a.thumb-border:hover img,
	a.thumb-border:active img{border: 2px solid #ffcc00;}
	

.img-container {
	width: 270px;
	}

.img-square {
	float: left;
	width: 90px;
	height: 90px;
	text-align: center;
	background-color: #ffffff;
	}

.img-border {
	border: 2px solid #445599;
	}

#big-thumb-container{
	width: 700px;
	margin-top: 20px;
	height: 250px;
	text-align: center;
	overflow: visible
	}

.big-thumb {
	padding: 30px;
	float: left;
	}
	
.big-thumb img {
	border: 3px solid #445599;
	}

.big-thumb:hover img {
	border: 3px solid #ffcc00;
	}

.caption {
	float: left;
	}